Apple Mac OS X QuickLook Remote Buffer Overflow Vulnerability

Bugtraq ID: 44812
Class: Boundary Condition Error
CVE: CVE-2010-3785
Remote: Yes
Local: No
Published: Nov 10 2010 12:00AM
Updated: Oct 12 2011 08:10PM
Credit: Apple
Vulnerable: Apple Numbers for iOS 0
Apple Mac OS X Server 10.6.4
Apple Mac OS X Server 10.6.3
Apple Mac OS X Server 10.6.2
Apple Mac OS X Server 10.6.1
Apple Mac OS X Server 10.5.8
Apple Mac OS X Server 10.6
Apple Mac OS X 10.6.4
Apple Mac OS X 10.6.3
Apple Mac OS X 10.6.2
Apple Mac OS X 10.6.1
Apple Mac OS X 10.5.8
Apple Mac OS X 10.6
Apple iWork 9.0.5
Apple iWork 9.0.4
Apple iWork 9.0.3
Apple iWork 9.0.2
Apple iWork 9.0.1
Apple iWork 9.0
Not Vulnerable: Apple Numbers for iOS 1.5
Apple Mac OS X Server 10.6.5
Apple iWork 9.1


 

Privacy Statement
Copyright 2010, SecurityFocus